<?xml version="1.0" encoding="UTF-8"?>
<rmml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="L:\collaborative-nir\program\Cscl3DWS\rmml\RMML.xsd">
	<composition name="CMCTrash" useHandCursor="false">
		<image name="im" src="rmgr:molconst2d/trash.png"/>
		<script>
			this.active=false;
			function activate(val)
			{
				var sw = this.im.getMediaSize().width/2;
				if( val)
				{
					this.im.crop( 0,0,sw,this.im.getMediaSize().height);
				}
				else
				{
					this.im.crop( sw,0,sw,this.im.getMediaSize().height);
				}
				this.active=val;
			}

			function isActive(){ return this.active;}
			this.activate( false);
		</script>
	</composition>
</rmml>